.accordion-table {
	width: 100%;
	border-spacing: 0px;
	padding-bottom: 10px;
}
.accordion-th-left {
	text-align: left;
	padding: 5px 5px 5px 10px;
	background-color: #669933;
	color: #fff;
}
.accordion-th-right {
	text-align: right;
	padding: 5px 10px 5px 5px;
	background-color: #669933;
	color: #fff;
}
.accordion-td-border {
	border-left: 1px solid #669933;
	border-right: 1px solid #669933;
	border-bottom: 1px solid #669933;
}

.accordion_toggle {
    display: block;
    background: transparent url(/images/accordion_toggle_open.gif) no-repeat 5px 6px;
    padding: 2px 10px 2px 25px;
    color: #00008B;
    border-top: 1px solid #E0E0E0;
    cursor: pointer;
}
.accordion_toggle:hover {
    background: #E4F3BA url(/images/accordion_toggle_hover.gif) no-repeat 5px 6px;
    color: #00008B;
}
.accordion_toggle_active {
    background: #E4F3BA url(/images/accordion_toggle_hover.gif) no-repeat 5px 6px;
    color: #00008B;
    border-top: 1px solid #E0E0E0;
}
.accordion_content {
    overflow: hidden;
    padding: 10px 10px 20px 25px;
    margin: 0px;
    display: none;
}